body, table, form {
        margin: 0em;
        padding: 0em;
}

body {
        font-family: serif;
        font-size: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 960px;
	background-color: silver;
        padding: 4px;
}

h1 {
	text-align: center;
}

div {
	background-color: white;
}

table {
      border-collapse: collapse;
}

div#content {
	padding: 1em;
	border: 1px solid black;
}

div#search {
	display: table
}

div#results {
	padding: 1em;
	border-top: 1px solid #ccc;
	margin-top: 1em;
	min-height: 25em;
}

div#footer {
        border-top: solid 2px #ccc;
	font-size: 80%; 
	padding: 4px;
}

#menu {
}

#menu {
}

div#menu ul {
	list-style-type: none;
	width: 100%;
        border-bottom: solid 2px #ccc;
        border-collapse: collapse;
	display: table;
	margin: 0;
}

div#menu ul li {
	display: block;
	float: left;
        vertical-align: bottom;
        padding: 0;
        color: #777;
        font-size: 100%;
}

div#menu ul li.tab {
	margin-left: 5%;
}

div#menu ul li a {
        color: #777;
        font-size: 100%;
        text-decoration: none;
        padding: 2px 0.75em;
}

div#menu ul li a.active {
        color: #000;
        background-color: #ccc;
}

div#menu ul li a:hover {
        text-decoration: underline;
}

form {
	width: 100%;
}

div#define {
	float: left;
}

div#search {
	float: right;
}

#search {
}

#searchform {
  padding-top: 2em;
  padding-bottom: 2em;
  width: 100%;
}


.clear {
  clear: both;
}

div.results pre {
  font-family: serif;
  font-size: 100%;
  white-space: normal;
  padding: 1em;
}


input {
  border: 1px solid gray;
}

select {
  border: 1px solid gray;
}

/* Download table */
table.download {
	border: 1px black solid;
	margin-left: auto;
	margin-right: auto;
}

table.download td {
	border: 1px black solid;
        padding: 0.3em;
}

table.download tbody.previous {
	color: silver;
}

table.download tbody.previous a {
	color: lightblue;
}

/* Development warning */
div.warning {
	display: block;
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	border: 1px solid gray;
	background-color: yellow;
	width: 100%;
}

div.warning p {
	text-align: center;
	padding: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 2px;
	margin-bottom: 2px;
}

div.warning a {
	color: red;
}

div.topmargin {
	display: block;
	width: 100%;
	padding: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 3px;
	margin-bottom: 3px;
}

/* For use in notices */
.block-note {
	background-image: url(18px-Bulbgraph.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #fff1b1;
        border-left: 1px dotted black;
        border-top: 1px dotted black;
        border-right: 2px solid black;
        border-bottom: 2px solid black;
}
.block-contents {
	display: block;
	padding-left: 20px;
}
 
